{
  "version": 1,
  "generatedAt": "2026-05-25T11:41:33.166Z",
  "fileId": "file:1m26se1:getinitializationstatusquery-cs",
  "executableScope": false,
  "executableSymbolCount": 0,
  "executableSymbolsWithControlFlowCount": 0,
  "controlFlowFragmentCount": 0,
  "unresolvedJumpCount": 0,
  "unsupportedConstructCount": 0,
  "controlFlowCoverage": 1,
  "requiredDiagramCount": 1,
  "generatedDiagramCount": 1,
  "status": "pass",
  "errors": [],
  "warnings": []
}